This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 53567 - Itanium Documentation errors
Summary: Itanium Documentation errors
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-11 20:50 UTC by Matt Domsch
Modified: 2007-04-18 16:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-12 20:04:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2001-09-11 20:50:18 UTC
Description of Problem:
rhl-ig-itanium on the Enigma x86 retail gold documentation CD contains 
several inaccuracies which should be corrected prior to Itanium CD 
finalization.

1) Section "Boot Loader Installation" about LILO and GRUB can be deleted.  
There's only one boot loader, elilo.
2) Section "GRUB password" can be deleted.
3) Section "Booting your machine and post-installation setup" can 
reference that an entry is created in the EFI Boot Manager called "Red Hat 
Linux 7.2" and the customer should not need to edit that, nor drop to the 
EFI shell and run elilo manually.  Suggested name for newly created 
options should be "Red Hat Linux 7.2" not 7.1.

Comment 1 Tammy Fox 2001-09-12 20:04:35 UTC
These have been fixed in CVS for the next release. The Itanium Installation
Guide will not be on the Enigma x86 Documentation CD.


Note You need to log in before you can comment on or make changes to this bug.